html,body,div,pre,code,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,legend,input,button,textarea,p,blockquote,th,td {
margin:0;
padding:0;
}

table {
border-collapse:collapse;
border-spacing:0;
text-align:left;
width:100%;
border-style:solid;
border-width:1px;
margin:0 -1px 24px 0;
}

fieldset,img {
border:0;
}

caption,th {
text-align:left;
}

input,button,textarea,select,optgroup,option {
font-family:inherit;
font-size:inherit;
font-style:inherit;
font-weight:inherit;
}

input,button,textarea,select {
font-size:100%;
}

body {
font:62.5%/1.5em Arial,Helvetica,sans-serif;
}

hr {
border:0;
height:1px;
clear:both;
margin-bottom:1em;
}

h1 {
font-size:2em;
margin:12px 0;
}

h2 {
font-size:1.8em;
margin:12px 0;
}

h3 {
font-size:1.6em;
margin:8px 0;
}

h4 {
font-size:1.4em;
margin:8px 0;
}

h5 {
font-size:1.2em;
margin:6px 0;
}

h6 {
font-size:1.2em;
margin:4px 0;
}

pre {
font-size:1em;
line-height:1.4em;
white-space:pre-wrap;
word-wrap:break-word;
}

dt {
font-weight:700!important;
}

del {
text-decoration:line-through;
}

a {
outline:none;
text-decoration:none;
}

a img {
border:none;
}

.aligncenter,div.aligncenter {
display:block;
margin-left:auto;
margin-right:auto;
}

.empty {
height:0;
}

img.size-auto,img.size-full,img.size-large,img.size-medium,.attachment img {
height:auto;
max-width:100%;
}

#header,#slideshow,#content,#footer {
clear:both;
margin:0 auto;
}

#container {
float:left;
min-height:360px;
margin:0;
}

#header {
position:relative;
}

#title {
position:absolute;
display:block;
width:100%;
text-transform:uppercase;
margin:0 auto;
}

#name {
height:100%;
margin:0;
padding:0;
}

#description {
display:block;
margin:0;
padding:0 8px;
}

*+html #header {
position:relative;
z-index:300;
}

#menu {
font-size:1.1em;
text-align:left;
position:absolute;
z-index:301;
overflow:visible;
}

#menu ul.menu {
margin:0 14px;
}

#menu li {
float:left;
position:relative;
list-style:none;
}

#menu li.indicator {
cursor:pointer;
background-image:url(images/arrows.png);
background-repeat:no-repeat;
background-position:98% -106px;
}

#menu li:hover.indicator {
background-position:98% -161px;
}

#menu li li.indicator {
background-position:98% 12px;
}

#menu li li:hover.indicator {
background-position:98% -49px;
}

#menu ul ul {
z-index:302;
top:40px;
left:0;
position:absolute;
zoom:1;
display:none;
height:auto;
min-width:122px;
width:auto!important;
margin-left:-1px!important;
}

* html #menu ul ul {
width:1px;
}

#menu ul ul ul {
z-index:303;
top:14px;
left:98%;
}

#menu li li {
float:none;
width:auto;
}

* html #menu li li {
width:120px;
}

#menu li a,#menu li span {
text-align:center;
white-space:nowrap;
display:block;
font-weight:700!important;
min-width:104px;
width:auto!important;
height:40px;
line-height:40px;
padding:0 8px;
}

#menu li li a {
text-align:left;
min-width:80px;
width:auto!important;
border:0;
padding:0 24px 0 16px;
}

#rss a {
text-indent:16px;
background-image:url(images/feed-icon-16x16.png);
background-repeat:no-repeat;
background-position:8px 50%;
}

aside {
font-size:1.4em;
line-height:1.4em;
padding:1px;
}

aside h3 {
font-size:1.4em;
padding:4px;
}

aside .tagcloud {
padding:0 16px;
}

aside ul ul {
margin:2px;
padding:0 0 0 4px;
}

aside li {
list-style:none;
margin:2px;
}

article {
clear:both;
overflow:hidden;
position:relative;
padding:10px;
}

article > h1,article > h2,article > h3,article header h1,article header h2,article header h3 {
font-weight:700!important;
font-size:2em;
line-height:1.4em;
margin:0;
}

article > h1 a,article > h2 a,article header h1 a,article header h2 a {
display:block;
padding:10px 12px;
}

article > h1,article > h2,article > h3,article header,.pagetitle {
margin-bottom:8px;
}

article > p,article .entry {
font-size:1.4em;
line-height:1.6em;
overflow:hidden;
padding:4px;
}

article .entry h1,article .entry h2,article .entry h3,article .entry h4,article .entry h5,article .entry h6,article .entry ul,article .entry ol {
margin-left:12px;
}

article .entry p {
margin-bottom:4px;
}

article .entry img.alignleft {
margin:0 4px 4px 0;
}

article .entry img.alignright {
margin:0 4px;
}

article .entry ol,article .entry ul {
padding-left:20px;
}

article .entry ul {
list-style:circle;
}

article .gallery {
margin:0 auto 18px;
}

article .gallery .gallery-item {
float:left;
margin-top:0;
text-align:center;
width:33%;
}

article .gallery .gallery-caption {
font-size:.8em;
margin:0 0 12px;
}

article .gallery dl {
margin:0;
}

article .gallery img {
border-style:solid;
border-width:2px;
padding:4px;
}

article .pages {
clear:both;
margin:8px 0;
padding:8px 0;
}

article .social {
overflow:hidden;
clear:both;
margin:4px 0;
}

article .social a {
background:url(images/social.png) no-repeat 0 0;
display:block;
float:right;
width:48px;
height:48px;
text-indent:-9999%;
}

.social a.twitter {
background-position:0 0;
}

.social a.twitter:hover {
background-position:0 100%;
}

.social a.facebook {
background-position:-48px 0;
}

.social a.facebook:hover {
background-position:-48px 100%;
}

.social a.delicious {
background-position:-96px 0;
}

.social a.delicious:hover {
background-position:-96px 100%;
}

.social a.reddit {
background-position:-144px 0;
}

.social a.reddit:hover {
background-position:-144px 100%;
}

.social a.vkontakte {
background-position:-192px 0;
}

.social a.vkontakte:hover {
background-position:-192px 100%;
}

.social a.digg {
background-position:-240px 0;
}

.social a.digg:hover {
background-position:-240px 100%;
}

.social a.mixx {
background-position:-288px 0;
}

.social a.mixx:hover {
background-position:-288px 100%;
}

.social a.stumbleupon {
background-position:-336px 0;
}

.social a.stumbleupon:hover {
background-position:-336px 100%;
}

.social a.google {
background-position:-384px 0;
}

.social a.google:hover {
background-position:-384px 100%;
}

.social a.memori {
background-position:-432px 0;
}

.social a.memori:hover {
background-position:-432px 100%;
}

article footer {
overflow:hidden;
clear:both;
text-align:right;
}

article .crop {
position:relative;
overflow:hidden;
}

article .crop img {
position:absolute;
border:0;
padding:0;
}

.attachment-list.preview li {
list-style:none;
float:left;
}

.author dl {
overflow:hidden;
margin:8px 0;
}

.author dt {
float:left;
clear:left;
width:160px;
font-weight:700;
text-align:right;
padding:4px;
}

.author dd {
width:290px;
margin:0 0 0 170px;
padding:4px;
}

.author .persona {
margin-left:6px!important;
}

.author dt,.author dd {
border-style:solid;
border-width:0 0 1px;
padding:2px 5px;
}

.simple .title {
border-style:solid;
border-width:0 0 1px;
}

.tile article {
position:relative;
min-width:328px;
height:328px;
margin:4px;
padding:0;
}

.tile header {
width:100%;
z-index:10;
position:absolute;
top:8px;
left:0;
text-align:left;
text-indent:6px;
margin:0;
}

.tile header h2 a {
padding:2px 4px;
}

.tile .thumbnail {
z-index:0;
width:320px;
height:320px;
margin:4px auto;
}

.tile footer {
z-index:10;
bottom:8px;
position:absolute;
left:0;
height:32px;
width:100%;
}

.tile footer .date {
font-size:1.4em;
text-indent:.8em;
float:left;
line-height:32px;
padding:0;
}

.tile footer .comments a {
text-align:center;
width:14px;
height:14px;
margin:4px 6px 0 0;
padding:5px 8px;
}

.tiles {
overflow:hidden;
clear:none;
position:relative;
width:128px;
height:128px;
float:left;
margin:0 6px 10px;
}

.tiles .thumbnail {
width:128px;
height:128px;
}

.tiles .announce {
display:none;
width:128px;
height:128px;
}

.tiles .announce a {
display:block;
width:128px;
height:128px;
font-size:1em;
margin:4px;
}

.tiles .announce span {
display:block;
font-size:.8em;
margin:0 0 4px;
}

.tiles.next a {
font-size:1.8em;
display:block;
height:128px;
line-height:128px;
text-align:center;
}

.column article {
margin:4px;
padding:4px;
}

.list .title {
text-shadow:0 -1px 1px rgba(0,0,0,0.25);
box-shadow:0 1px 2px rgba(0,0,0,0.5);
-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
}

.list .title h2 {
background-image:url(images/alert-overlay.png);
background-repeat:repeat-x;
min-height:40px;
}

.list .title h2 a {
padding:6px 12px;
}

.list .date {
position:absolute;
top:12px;
right:12px;
font-size:1.2em;
font-weight:600;
}

.list .thumb.alignleft {
margin:4px 8px 4px 0 !important;
}

.list .thumb.alignright {
margin:4px 0 4px 8px !important;
}

.navigation {
overflow:hidden;
font-size:1.4em;
clear:both;
}

.navigation .alignleft a,.navigation .alignright a {
display:block;
width:auto;
height:32px;
line-height:32px;
margin:0 20px;
}

.wp-pagenavi {
text-align:center;
clear:both;
margin:8px 0;
padding:8px;
}

.wp-pagenavi a,.wp-pagenavi span {
text-decoration:none;
margin:2px;
padding:3px 5px;
}

.widget h3 {
line-height:2em;
padding:0 4px 0 8px;
}

.widget li {
list-style:none;
padding:2px;
}

.widget_tag_cloud a {
line-height:100%;
}

.widget_rss li .rsswidget {
font-weight:700;
display:block;
text-decoration:underline;
}

.widget_rss .rss-date {
font-style:italic;
margin:2px 0;
}

.widget_rss .rssSummary {
padding:2px 0;
}

#content-widget {
clear:both;
overflow:hidden;
margin:0 0 10px;
}

#content-widget .widget {
float:left;
width:30%;
padding:4px 8px;
}

#searchform {
width:200px;
margin:12px auto;
}

#s {
width:140px;
}

#searchsubmit {
cursor:pointer;
width:30px;
height:30px;
background:url(images/lens.png) 3px 3px no-repeat;
text-indent:-1000px;
display:inline;
line-height:0;
}

#menusearchform {
width:134px;
height:40px;
}

#menusearchform .s {
z-index:301;
position:absolute;
top:0;
left:2px;
height:30px;
font-size:18px;
line-height:40px;
padding-left:28px;
width:96px;
background-image:url(images/lens.png);
background-position:4px 8px;
background-repeat:no-repeat;
}

input,select,textarea {
font-size:1.2em;
border-style:solid;
border-width:1px;
padding:4px;
}

fieldset {
border-style:solid;
border-width:1px;
margin:8px 0;
padding:8px;
}

textarea {
width:98%;
}

table caption {
font-weight:700;
padding-left:24px;
}

th {
color:#888;
font-size:12px;
font-weight:700;
line-height:18px;
}

tr td {
border-top-width:1px;
border-top-style:solid;
}

.entry th {
padding:9px 24px;
}

.entry tr td {
padding:6px 24px;
}

#comments {
margin:8px 0;
padding:0 8px;
}

#comments h3 {
padding:8px;
}

.commentlist {
text-align:justify;
}

.commentlist li {
list-style:none;
clear:both;
margin:0 0 10px;
padding:5px 5px 10px 10px;
}

.commentlist ul.children {
margin-top:10px;
}

.commentlist li li {
margin:0 -4px 1px 0;
}

.commentlist li .avatar {
float:right;
background:#fff;
border-radius:2px;
-moz-border-radius:2px;
-khtml-border-radius:2px;
-webkit-border-radius:2px;
border-style:solid;
border-width:1px;
padding:2px;
}

.commentlist p {
font-size:1.2em;
margin:10px 5px 10px 0;
}

#commentform {
margin:5px 10px 0 0;
}

#commentform input {
min-width:170px;
margin:5px 5px 1px 0;
padding:2px;
}

#commentform #submit {
cursor:pointer;
}

#commentform p {
margin:5px 0;
}

#commentform p.submit {
text-align:right;
margin:5px 0 0;
}

#footer {
clear:both;
font-size:1.2em;
margin:0 auto;
padding:20px 0;
}

#footer .widget {
list-style:none;
width:200px;
float:left;
margin:0 0 0 12px;
}

#footer .copy {
text-align:center;
padding:14px 0 0;
}

.feed-icon {
position:absolute;
top:16px;
right:24px;
padding-right:20px!important;
display:block;
font-size:.6em;
line-height:18px;
background:url(images/feed-icon-16x16.png) no-repeat 100% 50%;
border:0!important;
}

.wp-smiley {
border:0!important;
margin:0;
padding:0!important;
}

.wp-caption {
text-align:center;
padding-top:4px;
border-style:solid;
border-width:2px;
margin:10px;
}

.wp-caption img {
border:0 none!important;
margin:0!important;
padding:0!important;
}

.wp-caption p.wp-caption-text {
font-size:1em;
line-height:17px;
text-indent:0;
margin:0;
padding:4px 0;
}

#wp-calendar caption {
font-weight:700;
padding:4px 0;
}

#wp-calendar th {
border:0;
text-align:center;
width:2em;
padding:4px;
}

#wp-calendar td {
text-align:center;
height:2em;
border:0;
padding:0;
}

#wp-calendar tbody a {
display:block;
font-weight:700;
border:0;
padding:4px 2px;
}

.wp-sl {
position:relative;
overflow:hidden;
width:100%;
height:100%;
border:0;
}

.wp-sl span.prev,.wp-sl span.next {
z-index:200;
position:absolute;
top:10px;
display:block;
width:9px;
cursor:pointer;
height:25px;
line-height:23px;
text-align:center;
}

.wp-sl span.prev {
left:4px;
}

.wp-sl span.next {
right:4px;
}

.wp-sl div {
top:0;
left:0;
position:absolute;
width:100%;
height:100%;
}

.wp-sl a.title {
top:8px;
position:absolute;
z-index:10;
display:block;
width:100%;
height:34px;
font-size:1.6em;
font-weight:900!important;
line-height:34px;
text-indent:28px;
text-transform:uppercase;
text-shadow:0 -1px 1px rgba(0,0,0,0.25);
padding:0 12px;
}

.wp-sl img {
top:0;
left:0;
position:absolute;
z-index:5;
border-style:solid;
border-width:0 1px 0 0;
}

.wp-sl p {
bottom:6px;
right:4px;
width:64%;
position:absolute;
z-index:10;
text-indent:8px;
text-align:justify;
padding:6px;
}

.archive table {
width:90%;
margin:10px auto;
}

.archive table td {
text-align:center;
padding:0;
}

.archive table a {
text-align:center;
display:block;
padding:4px;
}

.button,.button:visited {
background-image:url(images/alert-overlay.png)!important;
background-repeat:repeat-x;
display:inline-block;
text-decoration:none;
text-shadow:0 -1px 1px rgba(0,0,0,0.25);
box-shadow:0 1px 2px rgba(0,0,0,0.5);
-moz-box-shadow:0 1px 2px rgba(0,0,0,0.5);
-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5);
border-bottom:1px solid rgba(0,0,0,0.25);
position:relative;
cursor:pointer;
font-size:14px;
font-weight:700;
line-height:13px;
padding:2px 10px;
}

.button:hover {
background-color:#111;
color:#fff;
}

.button:active {
top:1px;
}

article .entry .crop,article .entry img,.commentlist li,.wp-caption,input,select,textarea,.button,.button:visited {
border-radius:2px;
-moz-border-radius:2px;
-khtml-border-radius:2px;
-webkit-border-radius:2px;
}

h1,h2,h3,h4,h5,h6,.clear,#respond,.commentlist ul,.reply {
clear:both;
}

section,header,article,footer,aside,#header a,.tile a,#searchform label,.wp-sl span.more {
display:block;
}

blockquote,article .entry li ol,article .entry li ul {
padding-left:6px;
}

dl,.comment-author {
font-size:1.2em;
}

.alignleft,.left,#sidebar,#extra {
float:left;
}

.alignright,.right,.tile footer .comments,.widget_rss cite {
float:right;
}

.hide,#menu ul div,article .gallery br+br,#commentform .comment-form-comment label {
display:none;
}

.wrapper,#commentform textarea {
width:100%;
}

#content,.attachment-list.preview,.column #container,.widget_rss li {
overflow:hidden;
}

#slideshow,article .entry li {
padding:2px;
}

aside a,.children,.archive table th {
padding:0;
}

aside a:hover,article > p a,article .entry a,article footer a,.widget a:hover {
text-decoration:underline;
}

aside li li li,.widget li li {
list-style:circle inside;
padding:2px 2px 2px 6px;
}

.tile > div,.column section {
width:33.3%;
float:left;
clear:none;
}

.wp-pagenavi span.current,#wp-calendar #today {
font-weight:700;
}

.widget_text .textwidget,.widget_tag_cloud div {
padding:0 2px;
}

aside th,.nocomments {
text-align:center;
}

.comment-meta a,.comment-meta a:hover,#wp-calendar tbody a:hover {
text-decoration:none;
}